/*-----------------------------------------------------------------------------------*/


/*	TABLE OF CONTENTS
/*-----------------------------------------------------------------------------------*/


/* Tides - v1.0.0 */


/* Section 1. -- General & Global Styles - other type styles found in /css/framework.css */


/* Section 2. -- Helper Classes - quick classes for easy style modification */


/* Section 3. -- Header Styles - styles for main and sub headers */


/* Section 4. -- Navigation Styles - Styles for the nav menu, and the filter menu for the portfolio */


/* Section 5. -- Homepage Styles - all styling for the main homepage elements, and also ebor_carousel styling */


/* Section 6. -- Portfolio Styles - all styling for both portfolio and portfolio-alt */


/* Section 7. -- Blog Styles - all the styling for all 3 blog layouts, and also the blog single pages */


/* Section 8. -- Contact Styles - contact page styles, including map */


/* Section 9. -- Footer Styles - Styles for footer and subfooter */


/* Section 10. -- Revolution Slider Styles - Custom styling for revolution slider, default styling is in /css/settings.css */


/* Section 11. -- Isotope Styles - required styles for isotope, no need to modify */


/* Section 12. -- Tabs & Accordions Styles - styling for tabs, side tabs and accordions */


/* Section 13. -- Responsive Styles - Media queries */


/*-----------------------------------------------------------------------------------*/


/*	GENERAL & GLOBAL STYLES
/*-----------------------------------------------------------------------------------*/

html {
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}

body {
  font-family: helvetica, arial, 'Raleway', sans-serif;
  font-weight: 500;
  overflow-x: hidden;
  line-height: 20px;
  font-size: 12px;
  color: #414141;
  background: #f9f9f9;
}

h1, h2, h3, h4, h5, h6, #logo a, #sub-logo a, .button, input[type="submit"] {
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #2b2b2b;
}

a:hover h6 {
  color: #2b2b2b;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
}

p {
  margin-bottom: 25px;
}

blockquote {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 25px;
  color: #4b4b4b;
  padding-left: 25px;
  border-left: 2px solid #1668A6;
}

.wrapper {
  margin: 0 auto;
  width: 960px;
  position: relative;
}

.wrapper.small {
  max-width: 700px;
}

strong, b {
  font-weight: 500;
}

em {
  font-style: italic;
}

::selection {
  background: #fefac7;
  /* Safari */
  color: #555555;
}

::-moz-selection {
  background: #fefac7;
  /* Firefox */
  color: #555555;
}

.standard-section {
  padding: 80px 0;
}

.light-section {
  background: #ffffff;
}

.standard-section.no-bottom {
  padding-bottom: 0;
}

.standard-section.parallax {
  padding: 170px 0;
  color: #f9f9f9;
}

.parallax h1, .parallax h2, .parallax h3, .parallax h4, .parallax h5, .parallax h6 {
  color: #f9f9f9;
}

.section-title {
  text-align: center;
  margin: 0 auto 60px;
  max-width: 60%;
}

.section-title h3 {
  margin-bottom: 10px;
}

.section-title p {
  font-size: 14px;
}

a {
  text-decoration: none;
  color: #2b2b2b;
  -webkit-transition: color 300ms ease-in-out;
  -moz-transition: color 300ms ease-in-out;
  -ms-transition: color 300ms ease-in-out;
  -o-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out;
}

a:hover, .hentry a, .colored {
  color: #1668A6;
}

.break {
  height: 30px;
}

.fancy {
  font-style: italic;
  font-family: 'Georgia', serif;
  margin-right: 3px;
}

.button, input[type="submit"] {
  background: #1668A6;
  color: #ffffff;
  padding: 10px 15px;
  font-size: 14px;
}

.button:hover, input[type="submit"]:hover {
  color: #ffffff;
  background: #cccccc;
}

input[type="text"], input[type="email"], textarea {
  width: 100%;
  border: 1px solid #e5e5e5;
  background: #ffffff;
  padding: 20px;
  margin-bottom: 15px;
  font-family: 'Raleway', sans-serif;
}

textarea {
  min-height: 160px;
}

input[type="submit"] {
  border: none;
  cursor: pointer;
}

strong, b {
  font-weight: 800;
}

.hentry ol, .hentry ul {
  margin-bottom: 25px;
  margin-left: 40px;
}

.hentry ol {
  list-style: decimal-leading-zero;
}

.hentry ul {
  list-style: square;
}

pre {
  padding-left: 25px;
  border-left: 2px solid #1668A6;
  margin-bottom: 25px;
  font-size: 14px;
}

code {
  font-family: monospace;
}


/*-----------------------------------------------------------------------------------*/


/*	END GENERAL & GLOBAL STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	HEADER & NAV STYLES
/*-----------------------------------------------------------------------------------*/

#logo, #sub-logo {
  font-size: 24px;
}

header#main {
  padding: 30px 0 10px;
  background: #ffffff;
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  position: relative;
  z-index: 9999;
}

nav ul {
  float: right;
}

nav li {
  display: inline-block;
  margin-left: 30px;
  text-transform: uppercase;
  font-weight: 600;
}

.offset {
  display: none;
}

.header-fixed .offset {
  display: block;
}

.header-fixed header#main {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
}

#sub-header {
  padding: 20px 0 0 0;
  text-align: left;
}

nav .active {
  color: #1668A6;
}

#sub-logo {
  float: left;
}

#sub-header .social {
  float: right;
}

.social a {
  background: rgba(50, 50, 50, 0.9);
  border-radius: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #f9f9f9;
  display: inline-block;
  font-size: 16px;
  margin-left: 3px;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  -ms-transition: background 300ms ease-in-out;
  -o-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}

.social i {
  position: relative;
  top: 6px;
}

nav li ul {
  display: none;
}

nav li:hover ul {
  display: block;
  position: absolute;
  padding-top: 30px;
  border-bottom: 1px solid #1668A6;
  margin-left: -20px;
}

nav li li {
  float: none;
  display: block;
  margin-left: 0;
  background: #fff;
  padding: 10px 20px;
  border-top: 1px solid #1668A6;
  border-left: 1px solid #1668A6;
  border-right: 1px solid #1668A6;
}

#burger {
  background: #2b2b2b;
  cursor: pointer;
  padding: 7px 11px 8px 10px;
  border-radius: 3px;
  color: #f9f9f9;
  display: inline-block;
  float: right;
  font-size: 18px;
  text-align: center;
  display: none;
}

#burger i {
  position: relative;
  left: 1px;
}


/*-----------------------------------------------------------------------------------*/


/*	END HEADER & NAV STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	HOME STYLES
/*-----------------------------------------------------------------------------------*/

#home, .parallax {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}

.mobile-device #home, .mobile-device .parallax {
  background-attachment: scroll;
}

#view-more {
  text-align: center;
  position: absolute;
  bottom: 50px;
  width: 100%;
}

#view-more a, #filters a {
  background: rgba(50, 50, 50, 0.9);
  border-radius: 30px;
  padding: 10px 20px;
  color: #f9f9f9;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 10px;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  -ms-transition: background 300ms ease-in-out;
  -o-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}

#view-more a:hover, #filters a:hover {
  background: #2b2b2b;
}

#intro {
  position: absolute;
  top: 50%;
  margin-top: -61px;
  width: 100%;
}

#home .flexslider {
  width: 100%;
}

#home .flexslider li {
  height: 60px;
}

#home .border-bottom, .pricing-table .border-bottom {
  border-bottom: 5px solid #1668A6;
  margin-bottom: 15px;
  padding-bottom: 5px;
  display: inline-block;
}

.quotes {
  font-size: 26px;
  text-align: center;
  line-height: 32px;
}


/*-----------------------------------------------------------------------------------*/


/*	END HOME STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	SERVICES STYLES
/*-----------------------------------------------------------------------------------*/

.service, #main-footer {
  padding: 40px;
  background: rgba(50, 50, 50, 0.8);
  color: #f9f9f9;
  margin-bottom: 50px;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  -ms-transition: background 300ms ease-in-out;
  -o-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}

.service:hover, #main-footer:hover {
  background: rgba(50, 50, 50, 0.95);
}

.service h5 {
  margin-bottom: 15px;
  color: #f9f9f9;
}

.service-icon {
  float: left;
  text-align: center;
  width: 100px;
  height: 100px;
  border: 2px solid #f9f9f9;
  margin-right: 40px;
  border-radius: 50%;
}

.service-content {
  overflow: hidden;
}

.service-content p {
  margin-bottom: 0;
}

.service i {
  font-size: 34px;
  color: #f9f9f9;
  position: relative;
  top: 32px;
  left: 0px;
}

.alt-service {
  margin-bottom: 40px;
}

.alt-service h5 {
  margin-bottom: 10px;
}

.alt-service i {
  font-size: 24px;
  top: 2px;
  position: relative;
}

.alt-service .service-icon {
  margin-right: 20px;
  border: none;
  border-radius: none;
  width: auto;
  height: auto;
}


/*-----------------------------------------------------------------------------------*/


/*	END SERVICES STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	PORTFOLIO STYLES
/*-----------------------------------------------------------------------------------*/

.single-portfolio {
  text-align: left !important;
}

#container .item {
  width: 25%;
}

#container.blog .item {
  width: 33.1%;
}

#container .item .item-inner, .project-title {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

#container .item .item-inner h6 {
  margin-bottom: 0;
}

#container .item img {
  vertical-align: bottom;
  opacity: 0.7;
  transition: opacity 300ms ease-in-out;
  -moz-transition: opacity 300ms ease-in-out;
  -webkit-transition: opacity 300ms ease-in-out;
  -o-transition: opacity 300ms ease-in-out;
  width: 100%;
}

#container .item:hover img, #container .item:hover .project-title {
  opacity: 1;
}

#container .item:hover {
  z-index: 999;
}

.item-inner a {
  display: block;
}

.item:hover .project-title {
  background: #ffffff;
}

#container .item:hover .item-inner {
  -moz-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  z-index: 999;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.project-title {
  text-align: center;
  padding: 25px 0;
  background: #f9f9f9;
  opacity: 0.5;
  transition: opacity 300ms ease-in-out;
  -moz-transition: opacity 300ms ease-in-out;
  -webkit-transition: opacity 300ms ease-in-out;
  -o-transition: opacity 300ms ease-in-out;
}

#container.blog .item img {
  opacity: 0.8;
}

#container.blog .project-title {
  opacity: 0.6;
}

#filters {
  text-align: center;
  padding-bottom: 50px;
}

#filters li {
  display: inline-block;
  margin: 0 2px;
}

#filters li a {
  font-size: 12px;
  padding: 8px 15px;
}

#filters li a.active {
  background: #1668A6;
}

.item.full {
  width: 100% !important;
  padding: 20px 0 60px;
}

#portfolio-close, #portfolio-prev, #portfolio-next {
  background: rgba(50, 50, 50, 0.9);
  font-size: 22px;
  color: #f9f9f9;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  margin: 10px 5px 30px;
}

#portfolio-close:hover, #portfolio-prev:hover, #portfolio-next:hover {
  background: #2b2b2b;
}

#portfolio-close i, #portfolio-prev i, #portfolio-next i {
  position: relative;
  top: 8px;
}

.portfolio-controls {
  text-align: center;
}

.project-details strong {
  display: block;
  text-transform: uppercase;
  color: #1668A6;
}

.project-details li {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.project-title span {
  color: #1668A6;
}


/*-----------------------------------------------------------------------------------*/


/*	END PORTFOLIO STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	TEAM STYLES
/*-----------------------------------------------------------------------------------*/

.team-member {
  text-align: left;
  margin-bottom: 50px;
}

.team-member h5 {
  margin-bottom: 15px;
}

.team-member p {
  margin-bottom: 0;
}

.team-content {
  overflow: hidden;
}

.team-photo {
  float: left;
  border-radius: 40px;
  margin-right: 40px;
  overflow: hidden;
}

.team-photo img {
  vertical-align: bottom;
  width: 80px;
}


/*-----------------------------------------------------------------------------------*/


/*	END TEAM STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	PRICING STYLES
/*-----------------------------------------------------------------------------------*/

.pricing-table {
  padding: 30px;
  border: 1px solid #e5e5e5;
  text-align: center;
}

.currency {
  font-size: 16px;
  position: relative;
  top: -10px;
  margin-left: -7px;
}

.price {
  font-size: 32px;
}

.pricing-table .border-bottom {
  display: block;
  padding-bottom: 25px;
}

.pricing-table li {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-size: 14px;
}

.pricing-table li:last-of-type {
  border-bottom: 5px solid #1668A6;
  margin-bottom: 30px;
}


/*-----------------------------------------------------------------------------------*/


/*	END PRICING STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	BLOG STYLES
/*-----------------------------------------------------------------------------------*/

.post-meta {
  padding: 20px 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin: 40px 0;
}

.comment-image {
  float: left;
  border-radius: 100px;
  overflow: hidden;
  margin-right: 40px;
}

.comment-image img {
  vertical-align: bottom;
}

.comment-content {
  overflow: hidden;
  display: block;
}

ol.comments {
  padding: 40px 0;
}


/*-----------------------------------------------------------------------------------*/


/*	END BLOG STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	FOOTER STYLES
/*-----------------------------------------------------------------------------------*/

#main-footer {
  margin-bottom: 0;
  color: #f9f9f9;
  padding: 50px 0 10px;
}

#main-footer * {
  color: #f9f9f9;
}

#sub-footer {
  background: #2b2b2b;
  text-align: center;
  padding: 50px 0 20px;
  color: #f9f9f9;
}

#main-footer .social {
  padding-top: 20px;
}

#main-footer .social a {
  width: 50px;
  height: 50px;
  font-size: 22px;
}

#main-footer .social i {
  top: 14px;
}

.social a:hover {
  background: #1668A6 !important;
}

.alert {
  background: #f5f5f5;
  border: 1px solid #e5e5e5;
  padding: 5px 10px;
  margin-bottom: 4%;
}

.alert.danger {
  background: #ffe5e3;
  color: #d90f00;
  border-color: #f9bbb8;
}

.alert.warning {
  background: #fff6d6;
  color: #a26025;
  border-color: #f8d867;
}

.alert.success {
  background: #cef0cb;
  color: #698733;
  border-color: #91cc8c;
}


/*-----------------------------------------------------------------------------------*/


/*	END FOOTER STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/


/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/

@media only screen and (min-width: 1180px) {
  .wrapper {
    width: 1180px;
    position: relative;
  }
}

@media only screen and (max-width: 1180px) {}


/* Standard 960 or larger (browsers) */

@media only screen and (min-width: 960px) {}


/* Standard 960 or Smaller (browsers) */

@media only screen and (max-width: 959px) {
  #container .item {
    width: 33.1%;
  }
  .section-title {
    max-width: 75%;
  }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .wrapper {
    width: 768px;
    position: relative;
  }
}

@media only screen and (min-width: 768px) {
  #main .three_fourths {
    display: block !important;
  }
}


/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {
  .wrapper {
    width: 479px;
    margin: 0 auto;
    position: relative;
  }
  .one_half, .one_third, .two_thirds, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth, .three_fourths {
    width: 100%;
  }
  #container .item, #container.blog .item {
    width: 50%;
  }
  #sub-header .social {
    display: none;
  }
  #sub-logo {
    display: block;
    text-align: center;
    float: none;
  }
  .section-title {
    max-width: 80%;
  }
  #burger {
    display: inline-block;
    float: right;
    position: relative;
    top: -8px;
  }
  #logo {
    float: left !important;
    width: auto;
  }
  #main nav {
    float: none;
    margin-top: 20px;
  }
  #main .three_fourths {
    display: none;
  }
  nav ul, nav li, nav ul li ul, nav li li, nav li:hover ul {
    float: none;
    display: block;
    position: static;
    padding: 0;
    margin: 0;
  }
  nav ul, nav ul ul, nav ul li, nav ul ul li:last-of-type, nav li:hover ul {
    border: none;
    background: none;
  }
  nav li a, nav li li a {
    border-bottom: 1px solid #e5e5e5 !important;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
  }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #intro {
    top: 40%;
    margin-top: -20px;
  }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
  #container .item, #container.blog .item {
    width: 100%;
  }
  .wrapper {
    width: 300px;
    margin: 0 auto;
    position: relative;
  }
  .section-title {
    max-width: 100%;
  }
  #intro {
    top: 30%;
    margin-top: -20px;
  }
  .service .service-icon {
    float: none;
    margin: 0 auto 30px;
    display: block;
  }
  .service {
    text-align: center;
  }
  #contactform {
    margin-bottom: 30px;
  }
}


/*-----------------------------------------------------------------------------------*/


/*	END RESPONSIVE STYLING
/*-----------------------------------------------------------------------------------*/
